
Showroom Mobile Banking - Bug #14913

IB&MB - settings - Convert to ngrx data

25 November 2022 03:19 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 15 December 2022 10:03 AM - chok yee fan

- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Hoo Dextor

Revision #220144 Committed by dika 01/12/2022, 4:22 pm dika: Bug #14913 IB&MB - settings - Convert to ngrx data

/Users/sladmin/Documents/showroom-nx-trunk-webstorm/libs/shared/settings/data-access/src

lib

perform-untag-device-profile-entity.service.ts

pex-confirm-acc-entity.service.ts

pex-retrieve-acc-entity.service.ts

pex-update-acc-entity.service.ts

retrieve-device-profile-entity.service.ts

setting-entity-metadata.ts

shared-settings-data-access.module.ts

uiux-retrieve-personal-info-entity.service.ts

uiux-retrieve-si-list-entity.service.ts

uiux-update-personal-info-entity.service.ts

uixx-update-si-list-entity.service.ts

index.ts

Revision #220156 Committed by dika 02/12/2022, 10:18 am dika: Bug #14913 IB&MB - settings - Convert to ngrx data

/Users/sladmin/Documents/showroom-nx-trunk-webstorm

apps

showroom-mb/src/app/settings/app-preferences/change-in-app-email

change-in-app-email.module.ts

change-in-app-email.ts

web-showroom/src/app/app-preferences/change-in-app-email

change-in-app-email.ts

libs/shared/settings/data-access/src/lib

+state

settings.effects.ts

perform-untag-device-profile-entity.service.ts

pex-confirm-acc-entity.service.ts

pex-retrieve-acc-entity.service.ts

pex-update-acc-entity.service.ts

retrieve-device-profile-entity.service.ts

uiux-retrieve-personal-info-entity.service.ts

uiux-retrieve-si-list-entity.service.ts

uiux-update-personal-info-entity.service.ts

uixx-update-si-list-entity.service.ts
#2 - 05 January 2023 03:37 PM - Pui Shan Lee

- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

Issue:

User's changes is not reflected, it will become null after clicking 'Save Changes'

//Issue same as the served website

#3 - 06 January 2023 03:01 PM - Pui Shan Lee

- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

#4 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
